@tailwind base;
@tailwind components;
@tailwind utilities;

* {
    font-family: 'Raleway', sans-serif;
}

.btn {
    @apply py-3 px-6 rounded-md transition duration-300
}

.btn-primary {
    @apply bg-sky-600 text-white border-hidden hover:bg-sky-700
}

.item {
	@apply
		flex items-center content-center justify-center
		rounded
}

li {
    @apply my-6
}


